/*=================FOOTER=================*/
.footer{
    padding: 32px;
    background: transparent;
    bottom: 0;
    width: 100%;
    position: absolute;
    left: 0;
}


/*===================LOGIN=================*/
.sec_left{
    background-image: url('../images/background.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh
}

.sec_right{
    background: #ffffff;
    height: 100vh;
    padding: 0px;
}

#loginform{
    padding: 100px 64px 64px 64px;
}

.skyline{
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0.56;
}

.big_icons{
    font-size: 98px !important;
    color: grey;
}

#set_pass_body{
    background: #ffffff
}


.billingNav{
    padding: 8px 16px;
    width: 100%;
}



#radioBtn .notActive{
    min-width: 100px;
    padding: 6px;
    height: 32px;
    font-size: 12px;
    color: #00B1EB;
    border: none;
    background: #fff;
    border: 1px solid #eee;
    box-shadow: none !important;
    text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;
}

.selectRadioBtn{
    min-width: 100px;
    padding: 6px;
    font-size: 12px;
    height: 32px;
    color: #fff;
    background: #00B1EB;
    border: 0px solid #00B1EB;
    box-shadow: none !important;
    text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;
}

.selectbtns{
    border-radius: 4px;
    padding: 0;
    box-shadow: none !important;
}

.selectActiveBtn{
    background: #00B1EB;
    min-width: 100px;
    height: 32px;
    color: #fff;
    text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;
    padding: 6px;
    font-size: 12px;
    box-shadow: none !important;
    border-radius: 4px;
}

#login_body{
    background:#fff !important;
    background-position: top right;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
    padding: 90px 0px 16px 0px;
}

#login_body_updated{
    background:#fff !important;
    background-position: top right;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
    padding: 0px 0px 16px 0px;
}

#login_info{
    background:linear-gradient(rgba(0, 0, 0, 0),rgba(0, 83, 126, 0)), url(../images/background.png)!important;
    background-position: top right;
    background-size: cover !important;
    background-repeat: no-repeat  !important;
    min-height: 100vh;
    padding: 250px 90px 90px 90px;
}
